var config = {
    apiKey: "AIzaSyAXNC6VQONyZE_bXOYXuSSF8SN0zCGqiA0",
    authDomain: "test-577be.firebaseapp.com",
    databaseURL: "https://test-577be.firebaseio.com",
    projectId: "test-577be",
    storageBucket: "test-577be.appspot.com",
    messagingSenderId: "776762514468"
  };
  firebase.initializeApp(config);
       
  var database = firebase.database();

   
    //ส่งข้อมูลลงไปดาต้าเบส
   
     $(document).ready(function () {
            $("#send").click(function () {

                //เช็คว่านางอ่านหมายเหตุหรือยัง
                if ($(accept).prop('checked')) {
                    
                    if (confirm("ยืนยันการส่งแบบฟอร์มของคุณ?")) {
                    //เซตค่าขึ้นไปบนไฟร์เบสว่าจะให้นางเก็บยังไง
                    firebase.database().ref('patients/').push({
                        Name: $("#Name").val(),
                        LastName: $("#Lastname").val(),
                        PhoneNumber: $("#phoneNumber").val(),
                        Sex: $("#sex").val(),
                        Age: $("#age").val(),
                        Date: $("#datepicker").val(),
                        Time: $("#timepicker").val(),
                        Service: $("#service").val(),
                        Detail: $("#detail").val(),

                    });

                    //รีเฟรชเพจ
                    location.reload();
                    //location.href = "#top";
                     } else {
                         die();
                    }

                    
                        

                  
                    
                }
                else {

                    alert("กรุณาอ่านหมายเหตุและกดยอมรับ");
                    index = 1;


                }

            
               
                    
            });
            
            
        });